Apache JMeter

## org.apache.jmeter.util
Interface LocaleChangeListener

All Known Implementing Classes:
  GuiPackage, JMeterMenuBar, ReportGuiPackage, ReportMenuBar

    public interface LocaleChangeListener

Method Summary
`void` `localeChanged(LocaleChangeEvent event)`

Method Detail

### localeChanged

    void localeChanged(LocaleChangeEvent event)

Apache JMeter

Copyright © 1998-2011 Apache Software Foundation. All Rights Reserved.